/* キャラクタシート 「キャリア」入力フィールドを狭くして、「キャリアグループ」を広げる */
.app.window-app.sheet.wfrp4e.actor.character-sheet .general #field-career {
    width: 32% !important;
}

/* キャラクタシート クリーチャー 「特性の乱数化」フィールドを狭くして「歩行移動」を広げる */
.wfrp4e.actor .randomize-buttons {
    width: 100px;
}

/* キャラクタシート NPC 「タブ」の改行を禁止 */
.app.window-app.sheet.wfrp4e.actor .sheet-tabs > .item {
    white-space: nowrap;
}

/* キャラクタシート プレイヤー「主要」タブ「堕落ポイント」フィールド */
.app.window-app.sheet.wfrp4e.actor.character-sheet .tab.main.active .main-row .corruption.row-section .top.label {
    white-space: nowrap;
}

/* キャラクタシート 「技能」タブ 「成長」フィールドの横幅 */
.app.window-app.sheet.wfrp4e.actor .tab.skills.active .skill-section .skill-type .inventory-header .adv {
    width: 32px;
}

/* キャラクタシート 「技能」タブ 「合計」フィールドの横幅 */
.app.window-app.sheet.wfrp4e.actor .tab.skills.active .skill-section .skill-type .inventory-header .total {
    width: 32px;
}

/* キャラクタシート 「異能」タブ 「修得回数」フィールドの横幅を広げる */
.app.window-app.sheet.wfrp4e.actor .tab.talents.active .inventory-header.talent-header #times-taken {
    width: 65px;
}

/* キャラクタシート「効果」タブ 「システム効果」を広げて改行しないようにする */
.app.window-app.sheet.wfrp4e.actor .system-effects label {
    min-width: 120px;
}

/* キャラクタシート「技能」タブ 「能力値」列の「武技」「射技」が改行しないようにする */
.app.window-app.sheet.wfrp4e.actor .tab.skills.active .skill-section .inventory-list .item .row-value {
    min-width: 28px !important;
    max-width: 28px !important;
}

.app.window-app.sheet.wfrp4e.actor .tab.skills.active .skill-section .inventory-list .item .row-label {
    min-width: 28px !important;
    max-width: 28px !important;
}

/* キャラクタシート「主要」タブ「技能値のキャリア成長インディケータ」位置 */
.app.window-app.sheet.wfrp4e.actor.character-sheet .tab.main.active .characteristics-table .table-header .header-block .advancement-indicator {
    margin-left: -2px;
}

/* キャラクタシート「宗教」タブ、「原罪点」 */
.app.window-app.sheet.wfrp4e.actor .tab.religion.active .religion-box-2 .sin-label {
    width: 60px;
}

/* キャラクタシート 乗り物「主要」タブ、「入手可能度」を折り返さない */
.app.window-app.sheet.wfrp4e.actor .attribute-label {
    white-space: nowrap;
}

/* babeleの翻訳結果ダイアログ */
#actor-translate-log {
    font-family: "游ゴシック", "ヒラノギ角ゴ ProN", Courier, monospace !important;
}

/* チャットログ余白を減らして情報量を増やす */
/*  padding: 4px 1px 4px 1px; */
/*  margin: 25px 16px 25px 21px; */
#chat-log .message {
    padding: 1px 1px 1px 1px;
    margin: 6px 1px 4px 5px;
}
#chat-log .message.whisper {
    padding: 1px 1px 1px 1px;
    margin: 6px 1px 4px 5px;
}

/* 遠隔武器の「ダメージ」表示 */
.app.window-app.sheet.wfrp4e.vehicle-sheet .inventory-header.melee-weapon-header #damage, .app.window-app.sheet.wfrp4e.creature-sheet .inventory-header.melee-weapon-header #damage, .app.window-app.sheet.wfrp4e.actor .tab.combat.active .inventory-header.melee-weapon-header #damage {
    font-size: x-small;
}

/* 遠隔武器の「ダメージ」表示 */
.app.window-app.sheet.wfrp4e.vehicle-sheet .inventory-header.ranged-weapon-header #damage, .app.window-app.sheet.wfrp4e.creature-sheet .inventory-header.ranged-weapon-header #damage, .app.window-app.sheet.wfrp4e.actor .tab.combat.active .inventory-header.ranged-weapon-header #damage {
    font-size: x-small;
}

/* キャラクターシート 年齢*/
.app.window-app.sheet.wfrp4e.actor.character-sheet .general #field-age {
    width: 40px;
}

.app.window-app.sheet.wfrp4e.actor.character-sheet .general #field-weight {
    width: 40px;
    flex: initial;
}

/* アクター　乗り物シート　入手可能度 */
.app.window-app.sheet.wfrp4e.actor .attribute-box.availability {
    flex: 1.3
}
